Internal::X(3)

NAME
Internal::X -

SYNOPSIS

Detailed Description

  template<int ulongsize = sizeof(unsigned long)> struct Internal::X< ulongsize >

Definition at line 482 of file hashtable.

  Static Public Attributes
static const int n_primes
static const unsigned long primes [256+48+1]

Author

Generated automatically by Doxygen for libstdc++ from the source code.